"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const PickerGroup$1 = require("./PickerGroup.js");
const withInstall = require("../utils/with-install.js");
const PickerGroup = withInstall.withInstall(PickerGroup$1.default);
exports.pickerGroupProps = PickerGroup$1.pickerGroupProps;
exports.PickerGroup = PickerGroup;
